<?xml version="1.0"?>
<data>
    <xpath expr="/form/notebook/page/group[@id='ambulatory_care_main_data']" 
           position="replace_attributes">
        <group colspan="6" col="4" id="ambulatory_care_main_data"/>
    </xpath>
    
    <xpath expr="/form/notebook/page/group[@id='group_ambulatory_care_vital_signs']" 
           position="replace">
        <group colspan="6" col="4" id="group_ambulatory_care_vital_signs_aux">
            <label name="temperature"/>
            <field name="temperature"/>
            <label name="osat"/>
            <field name="osat"/>
            <label name="systolic"/>
            <field name="systolic"/>
            <label name="diastolic"/>
            <field name="diastolic"/>
            <label name="bpm"/>
            <field name="bpm"/>
            <label name="respiratory_rate"/>
            <field name="respiratory_rate"/>
        </group>
    </xpath>
    
    <xpath expr="/form/notebook/page/group[@id='group_patient_care_others']" 
           position="replace_attributes">
        <group colspan="6" col="4" id="group_patient_care_others"/>
    </xpath>
    
    <xpath expr="/form/notebook/page/group[@id='ambulatory_care_finish']" 
           position="replace_attributes">
        <group colspan="6" col="6" id="ambulatory_care_finish"/>
    </xpath>    
    <xpath expr="/form/notebook/page/group/field[@name='state']" 
           position="before">
        <field name="state" invisible="1"/>
    </xpath>
    
    <xpath expr="/form/notebook/page/group/field[@name='warning']" 
           position="after">
        <newline/>
    </xpath>
    
    <xpath expr="/form/notebook/page/group/field[@name=&quot;respiratory_rate&quot;]" position="after">
        <label name="weight"/>
        <field name="weight"/>
        <label name="height"/>
        <field name="height"/>
        <label name="cephalic_perimeter"/>
        <field name="cephalic_perimeter"/>
        <label name="bmi"/>
        <field name="bmi" readonly="1"/>
    </xpath>
    <xpath expr="/form/notebook/page/field[@name=&quot;procedures&quot;]" position="replace">
        <group rowspan="150" colspan="4" id="group_n_procedures">
            <field height="200" yexpand="1" colspan="4" name="nursing_procedures"/>
        </group>
    </xpath>	
</data>

